function C_m = Characteristic_Minus(a, g, A, D, dx, epsilon, rho, viscosity, alpha, Q_m, H_m,i,j,Friction_Type)
Charact_Line = 'Minus';

B = PipeConst(a, g, A);

J = FrictionTerm(Friction_Type, D, epsilon, rho, Q_0, Q_m, viscosity, A, i, j, dx, dt, Charact_Line);

G = InclinationConst(dx, a, A);

C_m = H_m + Q_m*(-B + G*sind(alpha)) + J;
end