function C_p = Characteristic_Plus(a, g, A, D, dx, epsilon, rho, viscosity, alpha, Q_p, H_p,i,j,Friction_Type)
Charact_Line = 'Plus'

B = PipeConst(a, g, A);

J = FrictionTerm(Friction_Type, D, epsilon, rho, Q_0, Q_p, viscosity, A, i, j, dx, dt, Charact_Line);

G = InclinationConst(dx, a, A);

C_p = H_p + Q_p*(B - G*sind(alpha)) - J;
end